## linux-restricted-modules 4.15.0-92.93

=== debian/changelog ===
linux-restricted-modules (4.15.0-92.93) bionic; urgency=medium

  * Master version: 4.15.0-92.93

  * Introduce the new NVIDIA 440 series, and add 5.4 Linux compatibility to the
    340 and 390 series (LP: #1854485)
    - [Packaging] NVIDIA -- add support for the 435 and the 440 series

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 16 Mar 2020 15:37:49 +0100
