=== debian/changelog ===
linux-restricted-modules (4.15.0-213.224) bionic; urgency=medium

  * Master version: 4.15.0-213.224

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 16 Jun 2023 19:06:22 -0300

linux-restricted-modules (4.15.0-212.223) bionic; urgency=medium

  * Master version: 4.15.0-212.223

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 23 May 2023 09:51:10 -0300

linux-restricted-modules (4.15.0-211.222) bionic; urgency=medium

  * Master version: 4.15.0-211.222

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 18 Apr 2023 11:38:13 -0700

linux-restricted-modules (4.15.0-210.221) bionic; urgency=medium

  * Master version: 4.15.0-210.221

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Apr 2023 20:40:39 -0300

linux-restricted-modules (4.15.0-209.220+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:34:47 +0100

linux-restricted-modules (4.15.0-209.220) bionic; urgency=medium

  * Master version: 4.15.0-209.220

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 21 Mar 2023 10:30:33 -0700

linux-restricted-modules (4.15.0-208.220) bionic; urgency=medium

  * Master version: 4.15.0-208.220

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Mar 2023 15:20:07 +0100

linux-restricted-modules (4.15.0-208.219+1) bionic; urgency=medium

  * Master version: 4.15.0-208.219+1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Mar 2023 14:16:51 +0100

linux-restricted-modules (4.15.0-208.219) bionic; urgency=medium

  * Master version: 4.15.0-208.219

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 17 Mar 2023 10:42:28 -0700

linux-restricted-modules (4.15.0-207.218) bionic; urgency=medium

  * Master version: 4.15.0-207.218

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 23 Feb 2023 15:11:01 -0800

linux-restricted-modules (4.15.0-206.217) bionic; urgency=medium

  * Master version: 4.15.0-206.217

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 03 Feb 2023 10:39:13 -0800

linux-restricted-modules (4.15.0-205.216+3) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - update spin to 2023.01.30-2

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form

 -- Andy Whitcroft <apw@canonical.com>  Thu, 02 Feb 2023 21:25:21 +0000

linux-restricted-modules (4.15.0-205.216) bionic; urgency=medium

  * Master version: 4.15.0-205.216

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 01 Feb 2023 10:37:47 -0800

linux-restricted-modules (4.15.0-204.215) bionic; urgency=medium

  * Master version: 4.15.0-204.215

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Jan 2023 16:59:28 +0100

linux-restricted-modules (4.15.0-203.214) bionic; urgency=medium

  * Master version: 4.15.0-203.214

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 06 Jan 2023 12:21:46 -0800

linux-restricted-modules (4.15.0-202.213) bionic; urgency=medium

  * Master version: 4.15.0-202.213

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 15:58:35 -0300

linux-restricted-modules (4.15.0-201.212+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)
    - update spin to 2022.11.14-4

 -- Andy Whitcroft <apw@canonical.com>  Mon, 05 Dec 2022 11:31:44 +0000

linux-restricted-modules (4.15.0-201.212) bionic; urgency=medium

  * Master version: 4.15.0-201.212

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 28 Nov 2022 11:29:36 +0100

linux-restricted-modules (4.15.0-198.209) bionic; urgency=medium

  * Master version: 4.15.0-198.209

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Nov 2022 17:34:00 +0100

linux-restricted-modules (4.15.0-197.208) bionic; urgency=medium

  * Master version: 4.15.0-197.208

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)


