## linux-restricted-modules 4.15.0-228.240+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (4.15.0-228.240+1) bionic; urgency=medium

  * bionic/linux: 4.15.0-228.240 -proposed tracker (LP: #2075746)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2024.07.08)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 21 Aug 2024 11:16:26 +0100

linux-restricted-generate (4.15.0-228.240) bionic; urgency=medium

  * Main version: 4.15.0-228.240

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 02 Aug 2024 16:47:53 +0200

linux-restricted-generate (4.15.0-227.239) bionic; urgency=medium

  * Main version: 4.15.0-227.239

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.06.10)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 05 Jul 2024 16:03:16 +0200

linux-restricted-generate (4.15.0-226.238) bionic; urgency=medium

  * Main version: 4.15.0-226.238

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 10 Jun 2024 10:43:33 +0200

linux-restricted-generate (4.15.0-225.237) bionic; urgency=medium

  * Main version: 4.15.0-225.237

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 May 2024 16:42:35 +0200
