=== debian/changelog ===
linux-restricted-modules (4.15.0-228.240+1) bionic; urgency=medium

  * bionic/linux: 4.15.0-228.240 -proposed tracker (LP: #2075746)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2024.07.08)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 21 Aug 2024 11:16:26 +0100

linux-restricted-modules (4.15.0-228.240) bionic; urgency=medium

  * Main version: 4.15.0-228.240

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 02 Aug 2024 16:47:53 +0200

linux-restricted-modules (4.15.0-227.239) bionic; urgency=medium

  * Main version: 4.15.0-227.239

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.06.10)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 05 Jul 2024 16:03:16 +0200

linux-restricted-modules (4.15.0-226.238) bionic; urgency=medium

  * Main version: 4.15.0-226.238

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 10 Jun 2024 10:43:33 +0200

linux-restricted-modules (4.15.0-225.237) bionic; urgency=medium

  * Main version: 4.15.0-225.237

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 May 2024 16:42:35 +0200

linux-restricted-modules (4.15.0-224.236) bionic; urgency=medium

  * Main version: 4.15.0-224.236

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.03.04)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 28 Mar 2024 17:26:08 +0100

linux-restricted-modules (4.15.0-223.235) bionic; urgency=medium

  * Master version: 4.15.0-223.235

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 07 Mar 2024 13:44:02 +0100

linux-restricted-modules (4.15.0-223.234) bionic; urgency=medium

  * Master version: 4.15.0-223.234

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 05 Mar 2024 23:24:58 +0100

linux-restricted-modules (4.15.0-222.233+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2024.01.08)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 23 Feb 2024 19:49:13 +0000

linux-restricted-modules (4.15.0-222.233) bionic; urgency=medium

  * Master version: 4.15.0-222.233

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 02 Feb 2024 21:41:27 +0100

linux-restricted-modules (4.15.0-221.232+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 22 Jan 2024 21:12:13 +0000

linux-restricted-modules (4.15.0-221.232) bionic; urgency=medium

  * Master version: 4.15.0-221.232

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 Jan 2024 08:13:09 -0300

linux-restricted-modules (4.15.0-220.231+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.10.02)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Jan 2024 11:27:33 +0000

linux-restricted-modules (4.15.0-220.231) bionic; urgency=medium

  * Master version: 4.15.0-220.231

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Nov 2023 17:11:13 -0300

linux-restricted-modules (4.15.0-219.230+3) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.09.04)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 01 Nov 2023 16:36:34 +0000

linux-restricted-modules (4.15.0-219.230+2) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.09.04)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 31 Oct 2023 17:23:39 +0000

linux-restricted-modules (4.15.0-219.230+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2023.09.04)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 30 Oct 2023 21:28:37 +0000

linux-restricted-modules (4.15.0-219.230) bionic; urgency=medium

  * Master version: 4.15.0-219.230

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.09.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Oct 2023 17:08:13 -0300

linux-restricted-modules (4.15.0-218.229) bionic; urgency=medium

  * Master version: 4.15.0-218.229

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 19 Sep 2023 06:48:49 -0300


